Which .NET framework are supported?

Jan 11, 2013 at 2:52 PM

Hi,

as per the subject, I wish to know if your work is supporting .NET 3.5 or only upper versions.

Thanks,

davide

Coordinator
Jan 12, 2013 at 3:28 AM

Hi.
HigLabo works .NET 4 or .NET 4.5.

Coordinator
Jan 12, 2013 at 3:32 AM

I'll try to create .Net3.5 version.
Please wait for two weeks.

Coordinator
Jan 15, 2013 at 8:05 AM

Hi.
I created .NET3.5 version.

Please check latest version to use it!